@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*{
	font-family: 'Poppins', sans-serif;
}

div#page {
    overflow-x: hidden;
}
/* button */



/* Header */
header {
    position: relative;
    z-index: 999;
}
.nav .container-fluid {
    padding: 15px 115px ;
}
.nav-contaoiner{
	background: linear-gradient(to bottom, rgba(34, 34, 34, 0.326), rgba(34, 34, 34, 0));
}
.Homepage-mob-slider{
	display:none;
}

.Homepage-slider {
    margin-top: -104px;
}
div#mega-menu-wrap-primary {
    z-index: 1;
}
.Homepage-slider {
    margin-top: -104px;
    position: relative;
    z-index: -3;
}
.logo img {
  width: 45%;
}
.menu-bar {
  display: flex;
  align-items: center;
}
.logo img {
    width: 70%;
}


/* end */


h3.page-title {
    display: none;
}
h1.entry-title {
    display: none;
}


.container-fluid.home-section1-container {
   padding: 50px 170px;
   
}
.homepage-section1-content{
/*     display: flex; */
    padding: 100px 0px;
}
.homepage-section1 {
    background-image: url(https://bestplanners.in/wp-content/uploads/2023/09/02.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.section1-content1 {
    color:#fff;
	padding-right:150px;

}
.section1-left-para p {
    text-align: justify;
    padding-top: 50px;
	font-size: 16px;
    line-height: 30px;
}
.section1-left-title1 h2 {
    color: #fec70a;
    font-size: 45px;
    font-weight: 700;
    margin-top: 0px;
}
.section1-left-title1 h1 {
    font-size: 50px;
    margin-bottom: 0px;
}
h2.section1-title2 {
    font-size: 30px;
    font-weight: 600;
}

/* homepage section2 */
.card {
	position: relative;
	width: 350px;
	background: radial-gradient(#111 50%, #000 100%);
	overflow: hidden;
	cursor: pointer;
}



.card img {
	transform: scale(1.3);
	transition: 0.3s ease-out;
    max-width: 100%;
    display: block;
}

.card:hover img {
	transform: scale(1.1) translateY(-20px);
	opacity: 0.3;
}

.overlay {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;

	padding: 15px;
	text-align: center;
	color: #fff;
    background-image: linear-gradient(180deg, #ff000000 55%, #283f8f 85%);}

.text-h1 {
	transform: translateY(30px);
/* 	opacity: 0; */
	transition: all .3s ease-out;
	margin-top: 170px;
	font-size:3rem !important;
}



.link-a {
	display: inline-block;
	background: crimson;
	color: #fff;
	padding: 5px 20px;
	border-radius: 5px;
	transform: translateY(30px);
	opacity: 0;
	transition: all .3s ease-out 0.4s;
}

.overlay .link-a:hover {
	background: rgb(95, 199, 10);
}

.card:hover .overlay .text-h1 {
	opacity: 1;
	transform: translateY(0);
}

.card:hover .overlay .text-p {
	opacity: 1;
	transform: translateY(0);
}

.card:hover .overlay .link-a {
	opacity: 1;
	transform: translateY(0);
}
.section2-about-img {
    display: flex;
    gap: 25px;
    margin-top: 40px;
}
h2.section2-title1 {
    font-size: 60px;
    font-weight: 600;
    color: #263f92;
}
h2.section2-title2 {
    padding: 15px 0px;
    font-size: 35px;
    font-weight: 600;
    color: #434544;
}
.homepage-section2-content p {
    font-size: 16px;
    color: #464646;
}
.homepage-section2-content {
    text-align: center;
}
.homepage-section2 {
    padding: 80px 0px;
    background-image: linear-gradient(to right, #fec60dc2 , #fec60dcf),url(https://bestplanners.in/wp-content/uploads/2023/09/Construction-Reconstruction-Background-Image-01.webp);    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/* homepage section3 */
.homepage-section3 {
    background-color: #ececec;
    padding: 100px 130px;
}
.unique-card {
    text-align: center;
}
.unique-card p {
    padding: 30px;
    font-size: 25px;
    font-weight: 600;
    color: #454545;
}
/**span.sec3-subtitle {
    font-weight: 700;
    color: #253e91;
}**/


h2.section3-title2 {
    padding: 15px 0px;
    font-size: 38px;
    font-weight: 600;
	line-height:50px;
}
h2.section3-title1 {
    font-size: 35px;
}
p.section3-para {
    font-size: 16px;
    text-align: justify;
	line-height:30px;
}
/* testimonial */
.tss-wrapper .tss-carousel3 .item-content {
	text-align:center;
}
.testimonial h2 {
    color: #263f90;
    font-size: 50px;
    font-weight: 800;
}
.testimonial p {
    font-size: 30px;
    font-weight: 800;
    color: #444446;
    margin-top: 15px;
    margin-bottom: 70px;
}
.testimonial {
    text-align: center;
    margin: 80px 0px;
}
 .tss-carousel.swiper .swiper-pagination {
    bottom: 0px !important;
}
.carousel-wrapper {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
/* footer */
.footer {
    padding:155px 0 155px 0px;
    background-image: url(https://bestplanners.in/wp-content/uploads/2023/11/footer-bg.png);
    background-position: center;
    background-size: cover;
}
.entry-footer{
	display:none;
}
.footer-content {
    color: #fff;
}
.quick-links h2 {
    font-size: 30px;
    font-weight: 600;
    margin: 20px 0px;
}
.quick-links ul li {
    list-style-type: none;
    font-size: 18px;
    line-height: 46px;
}
.quick-links ul {
    padding: 0px;
}
.contact-details h2 {
    font-size: 30px;
    font-weight: 600;
    margin: 20px 0px;
}
.contact-details p {
    font-size: 18px;
	line-height:30px;
}
.contact-details a {
    color: #fff;
    text-decoration: none;
}

/* contact */
/* .contact-form-banner {
    background-image: url(https://bestplanners.in/wp-content/uploads/2023/09/contact-banner-final.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-attachment: fixed;
    padding-top: 16px;
    padding-bottom: 15px;
    background-size: cover;
    background-color: #000000;
    color: #fff;
}
.banner-details h1 {
    font-weight: 800;
}
.banner-details p {
    font-size: 18px;
}
.bread-crums ul {
    display: flex;
}
.bread-crums ul {
    padding: 0;
    margin-top: 22px;
}
.bread-crums ul li {
    margin-right: 48px;
}
.bread-crums ul li {
    list-style-type: none;
}
.bread-crums ul li a {
    display: flex;
    gap: 8px;
}
.bread-crums ul li a {
    color: #fff;
} */
/* 
.contact-overall {
    position: relative;
}
.contact-form-container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.contact-form-container {
    background-color: rgba(27, 31, 45, 0.8);
}
.banner-details {
    position: relative;
	left: 7%;
}
.bread-crums {
    position: relative;
	left: 7%;
} */


.banner {
/*     background-image:linear-gradient(to right, #d7ef168c , #a8aebd99),url(https://bestplanners.in/wp-content/uploads/2023/11/new-inner-banner.png); */
	background-image:url(https://bestplanners.in/wp-content/uploads/2023/11/555-01-scaled.jpg);
    height: 470px;
    background-repeat: no-repeat;
    background-size: cover;
/*     background-position: center; */
    display: flex;
    align-items: center;
    margin-top: -117px;
}
.banner-image h1 {
  font-size: 40px;
  font-weight: 600;
  text-transform: uppercase;
    text-align: center;
    color: #d47f03;
}

.wpcf7 form.invalid .wpcf7-response-output{
	border-color: #dc3c38 !important;
    border-width: 1px !important;
    width: 60% !important;
    text-align: center !important;
    color: red !important;
}


.contact-form {
    padding: 100px 0px;
}
.contact-right {
	    background: black;
    padding: 35px 40px 40px;
}
.address h2 {
    color: #fff;
    font-weight: 600;
    font-size: 26px;
}
.address p {
    color: #b7b7b7;
    font-size: 16px;
	line-height:30px;
}
.address {
    padding: 9px 0px;
    border-bottom: 1px solid #393939;
}
.phone h2 {
    color: #fff;
    font-weight: 600;
    font-size: 26px;
}
.phone p a {
    color: #b7b7b7;
    text-decoration: none;
    font-size: 16px;
}
.phone {
    padding: 9px 0px;
    border-bottom: 1px solid #393939;
}
.email h2 {
    color: #fff;
    font-weight: 600;
    font-size: 26px;
}
.email p a {
    color: #b7b7b7;
    text-decoration: none;
    font-size: 16px;
}
.email {
    padding: 9px 0px;
    border-bottom: 1px solid #393939;
}
ul.social-medias li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 60px;
    border: 1px solid #525252;
    padding: 0 30px;
    color: #fff;
    text-decoration: none;
}
ul.social-medias li {
    list-style-type: none;
    margin-bottom: 13px;
}
ul.social-medias {
    padding: 0;
    margin-top: 30px;
}
ul.social-medias li a:hover {
    background-color: #5cabe8;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 10px 125px 10px 10px;
}
.contact-left h3 {
    font-size: 22px;
    margin: 0;
}
.contact-left h2 {
    font-weight: 800;
    margin: 10px 0px 30px 0px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    padding: 10px 140px 0px 10px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background-color: #000;
    color: #fff;
    border: none;
    transition: 0.3s ease-in-out;
	    padding: 9px 45px;
    font-size: 16px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
    color: #000;
    background-color: #fff;
    border: 1px solid #000;
}

/* about us */
.about-section1 .row {
    display: flex;
    align-items: center;
}
.about-section1 {
    padding: 100px 0px 0px 0px;
}
.abt-sec1-content h2 {
    font-size: 16px;
    color: #444;
    font-family: 'Poppins';
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 900;
}
.abt-sec1-content h1 {
    font-size: 50px;
    line-height: 60px;
    margin-top: 10px;
    margin-bottom: 50px;
    font-weight: 800;
}
.abt-sec1-content p {
    font-size: 16px;
    line-height: 30px;
    color: #444;
    font-weight: 400;
    text-align: justify;
}

/* about section2 */
.about-section2 {
    padding: 100px 0px;
}

.num-counter{
	display: flex;
    justify-content: center;
}

.counter-data {
    border: 1px solid #c1c1c1;
    padding: 40px;
    width: 87%;
    position: relative;
    transition: 0.3s ease-in-out;
}
.counter-data:hover {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
}
.counter-data:before {
    content: "";
    width: 60px;
    height: 110px;
    position: absolute;
    bottom: -20px;
    right: 0px;
    transform: skew(-23deg, 0deg);
    background: #dc3b07;
}
.count {
    font-size: 85px;
    color: #080808;
    font-family: 'Poppins';
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #080808;
    position: relative;
    line-height: 105px;
    display: flex;
}
.counter-data .count i {
    font-size: 16px;
    font-weight: 900;
    color: #161616;
    -webkit-text-fill-color: #161616;
    -webkit-text-stroke-width: 0;
    text-transform: uppercase;
    line-height: 26px;
    font-style: normal;
    margin-top: 15px;
    margin-left: 8px;
}
.counter-data h4 {
    font-size: 16px;
    font-weight: 600;
    font-family: 'Poppins';
    color: #161616;
}
/* .counter-data.upper-space {
    margin-top: 90px;
} */
.abt-sec1-img img {
    width: 95%;
}
.container-fluid.abt-sec2-container {
    padding: 0px 89px;
}

/* abt-card */
:root {
	 --color-bg: #eeedeb;
	 --color-title: #0e1c4e;
	 --color-summary-1: #fff6ee;
	 --color-summary-1-highlight: #ffc48b;
	 --color-summary-2: #fafaff;
	 --color-summary-2-highlight: #b4b3ff;
	 --color-summary-3: #fff0f3;
	 --color-summary-3-highlight: #ffb3c0;
	 --font-ibm-plex-sans: 'IBM Plex Sans', sans-serif;
}


 .abt-card h1 {
	 font-family: var(--font-ibm-plex-sans);
	 font-style: normal;
	 font-weight: bold;
	 font-size: 20px;
	 line-height: 1.2;
	 color: var(--color-title);
	 margin-bottom: 20px;
}
 .abt-card details {
	 display: flex;
	 border-radius: 5px;
	 overflow: hidden;
	 background: rgba(0, 0, 0, .05);
	 border-left: 15px solid gray;
	 padding: 15px;
}
 .abt-card details {
	 margin-top: 15px;
}
 .abt-card details.warning {
	 --highlight: var(--color-summary-1-highlight);
	 background: var(--color-summary-1);
	 border-left-color: var(--color-summary-1-highlight);
}
 .abt-card details.warning p {
	 list-style-type: corona-warning;
}
 .abt-card details.info {
	 --highlight: var(--color-summary-2-highlight);
	 background: var(--color-summary-2);
	 border-left-color: var(--color-summary-2-highlight);
}
 .abt-card details.info p {
	 list-style-type: corona-info;
}
 .abt-card details.alert {
	 --highlight: var(--color-summary-3-highlight);
	 background: var(--color-summary-3);
	 border-left-color: var(--highlight);
}
 .abt-card details.alert p {
	 list-style-type: corona-alert;
}
 .abt-card details summary, .card details p {
	 position: relative;
	 display: flex;
	 flex-direction: row;
	 align-content: center;
	 justify-content: flex-start;
	 font-family: var(--font-ibm-plex-sans);
	 font-style: normal;
	 font-weight: normal;
	 font-size: 18px;
	 color: var(--color-title);
	 padding: 20px;
	 cursor: pointer;
}
 .abt-card details summary::-webkit-details-marker, .card details p::-webkit-details-marker {
	 display: none;
}
 .abt-card details summary:focus, .card details p:focus {
	 outline: solid 3px var(--highlight);
}
 .abt-card details summary::selection, .card details p::selection {
	 background-color: var(--highlight);
}
 .abt-card details p {
	 display: list-item;
	 cursor: default;
	 margin-left: 3rem;
	 list-style-type: none;
}
 .abt-card details summary::before {
	 cursor: pointer;
	 position: absolute;
	 display: inline-flex;
	 width: 1rem;
	 height: 1rem;
	 left: 0rem;
	 margin-right: 0.5rem;
}
 .abt-card details[open] summary {
	 font-weight: 700;
}
 .abt-card details[open] summary::before {
	 transform: rotate(45deg);
}
 .about-section3 {
    background-image: url(https://bestplanners.in/wp-content/uploads/2023/09/profile-bg.png);
	 padding:100px 0px;
}

.abt-card {
    /* background: white; */
    padding: 38px 36px;
    margin-top: 40px;
    margin-bottom: 40px;
    border-radius: 4px;
    /* box-shadow: 0 8px 10px rgba(0, 0, 0, .1); */
    /* max-width: 30em; */
    width: 100%;
}
.abt-section3-title h2 {
    font-size: 55px;
    line-height: 40px;
    text-align: center;
    font-weight: 800;
}
.abt-section3-title p {
    text-align: center;
    margin: 26px 100px;
}
.profile-card h2 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
	color:#332b23;
}
.profile-card p {
    color: #000;
    font-size: 16px;
    text-align: justify;
}
.abt-section3-title {
    text-align: center;
}
.profile-con {
    margin: 35px 10px;
}
.profile-card img {
    width: 100%;
    margin-top: 22px;
}
.profile-card {
    display: flex;
	gap:4%;
}
.pc-img4 {
    width: 60%;
}
.pc-img3 {
    width: 20%;
}
.pc-img2 {
    width: 15%;
}
.pc-img1 {
    width: 25%;
}
.about-section4 {
    background-image: url(https://bestplanners.in/wp-content/uploads/2023/09/profile.webp);
    background-repeat: no-repeat;
    background-size: cover;
    height: 630px;
    display: flex;
    align-items: center;
}
.abt-sec4-content h2 {
    font-size: 38px;
    font-weight: bold;
	line-height: 55px;
}
.abt-sec4-content img {
    margin: 20px 0px;
}
.abt-sec4-content p {
    font-size: 16px;
    text-align: justify;
    line-height: 28px;
}

/* projects */
h3.title a {
    text-decoration: none;
	color: #00258e;
}
h3.title a:hover {
    color: #dd3703;
}
.project-details p a {
    color: #fff;
    font-size: 15px;
}
#sk-site{
	height:290px;
}



.project-title{
  color: #1a1a1a;
  text-align: center;
  margin-bottom: 10px;
}

.project-content {
  position: relative;
  width: 100%;
  max-width: 600px;
  overflow: hidden;
}

.project-content .project-content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 100%
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  transition: all 0.4s ease-in-out 0s;
}

.project-content:hover .project-content-overlay{
  opacity: 1;
}

.project-image{
  width: 100%;
}

.project-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.project-content:hover .project-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.project-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.project-details p{
  color: #fff;
  font-size: 0.8em;
}
.project-details {
  top: 20%;
}
.project-container {
    padding: 100px 0px 20px 0px
}
.project-col {
    margin-bottom: 30px;
}
h3.title {
    text-align: center;
}
.project-contact .container {
    background-color: #ffc527;
}
.project-contact .container {
    background-image: linear-gradient( 180deg, #ffffff 25% , #ffc527 14%);
}
.project-contact-img img {
    width: 60%;
}
.project-contact-text p {
    font-size: 14px;
    color: #f9f9f9;
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.project-contact-text h5 {
    margin-bottom: 0;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    line-height: 1;
}
.project-contact .row {
    display: flex;
    align-items: center;
}
.project-contact-text:before {
    content: "";
    width: 2px;
    height: 23px;
    background-color: #ff8600;
    position: absolute;
    top: 70%;
    transform: translateY(-50%);
    left: -1%;
}
.contact-button a {
    background-color: transparent;
    color: #2f2f2f;
    border: 2px solid #2f2f2f;
    padding: 10px 30px;
    text-decoration: none;
}
.project-contact {
    padding-top: 50px;
}
.project-contact-text {
    padding-top: 40px;
}
.contact-button.col-lg-3 {
    padding-top: 40px;
}
.project-details h3 {
    font-weight: 800;
    color: #ffc527;
}
/* project1 */
.project-details-section1 {
    padding: 100px 0px;
	background-image: url(https://bestplanners.in/wp-content/uploads/2023/09/profile-bg.png);
}
.project-description h2 {
    font-size: 35px;
    font-weight: 800;
    line-height: 25px;
    text-transform: uppercase;
}
.project-description p {
    font-size: 16px;
    text-align: justify;
    margin: 30px 0px;
}

/* Service page */

 .services-section-1{
	background:#e3dbdb85;
    padding: 50px 0px;

}

.services-section-1-left h6{
	
    font-weight: 600;

}
.services-section-1-left h1{
	
    font-weight: 600;
    line-height: 65px;
    font-size: 5rem;

}
.services-section-1-right h2 {
    border-bottom: 1px solid;
    padding-bottom: 20px;
    font-weight: 600;
    line-height: 2em;
}
.services-section-1-left p {
    width: 90%;
    line-height: 30px;
    font-size: 16px;
}
.services-section-2{
	background-image:url("https://bestplanners.in/wp-content/uploads/2023/10/bg-page2.jpg");
	background-position:center  center;
    padding: 50px;

}
.services-section-2-left h6{
	color:#c3adad;
    font-weight: 600;

}
.services-section-2-left h1{
	color:#fff;
    font-weight: 600;
    line-height: 65px;
    font-size: 5rem;

}
.services-section-2-left p {
    width: 90%;
    line-height: 30px;
    font-size: 16px;
	color:#c3adad;
}
.section-2-content{
	
    display: flex;
    align-items: center;
    height: 500px;

}
.services-section-3{
	background-image:url("https://bestplanners.in/wp-content/uploads/2023/10/service-bg-2.jpg");
	background-position:center  center;
    padding: 50px;
}
.section-3-content{
	
    display: flex;
    align-items: center;
    height: 500px;

}
.services-section-3-right h6{
	color:#998686;
    font-weight: 600;

}
.services-section-3-right h1{
	color:#6a5555;
    font-weight: 600;
    line-height: 65px;
    font-size: 5rem;

}
.services-section-3-right p {
    width: 90%;
    line-height: 30px;
    font-size: 16px;
	color:#998686;
}

.services-section-4{
	background-image:url("https://bestplanners.in/wp-content/uploads/2023/10/bg-page2.jpg");
	background-position:center  center;
    padding: 50px;

}
.services-section-4-left h6{
	color:#c3adad;
    font-weight: 600;

}
.services-section-4-left h1{
	color:#fff;
    font-weight: 600;
    line-height: 65px;
    font-size: 5rem;

}
.services-section-4-left p {
    width: 90%;
    line-height: 30px;
    font-size: 16px;
	color:#c3adad;
}

.services-section-4-left ul {

    line-height: 30px;
    font-size: 16px;
	color:#c3adad;
}

.section-4-content{
	
    display: flex;
    align-items: center;
    height: 500px;

}

.services-section-5{
	background-image:url("https://bestplanners.in/wp-content/uploads/2023/10/service-bg-2.jpg");
	background-position:center  center;
    padding: 50px;

}
.services-section-5-left h6{
	color:#998686;
    font-weight: 600;

}
.services-section-5-left h1{
	color:#6a5555;
    font-weight: 600;
    line-height: 65px;
    font-size: 5rem;

}
.services-section-5-left p {
    width: 90%;
    line-height: 30px;
    font-size: 16px;
	color:#998686;
}

.services-section-5-left ul {

    line-height: 30px;
    font-size: 16px;
	color:#998686;
}

.section-5-content{
	
    display: flex;
    align-items: center;
    height: 500px;

}
.section-5-container{
	margin-top: 10%;
/* 	
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: end; */

}
.section-5-contact h5{
	
    font-size: 3rem;

}
.section-5-contact h6{
	
    font-size: 2rem;
    text-align: center;

}


/* responsive */
@media only screen and (max-width: 1440px) {
	.section1-left-title1 h2 {
    font-size: 45px;
}
    .section1-content2 img {
    width: 80%;
}
	h2.section3-title2 {
    font-size: 35px;
}
	.homepage-section3 {
    padding: 100px 44px;
}
	.container-fluid.home-section1-container {
    padding: 50px 85px;
}
}
@media only screen and (max-width: 1024px) {
	.homepage-section1-content {
    padding: 40px 0px;
}
	#sk-site {
    height: 240px;
}
		.contact-details p {
    font-size: 15px;
}
	.quick-links h2 {
    font-size: 25px; 
	}
	.contact-details h2 {
    font-size: 25px; 
	}
	.quick-links ul li {
    list-style-type: none;
    font-size: 15px;
    line-height: 28px;
}
	.section1-left-title1 h1 {
		font-size: 50px;
        margin-bottom: 14px;
}
	.container-fluid.home-section1-container {
    padding: 50px 56px;
}
	.section1-left-title1 h2 {
    font-size: 45px;
}
	.section1-content1 {
    padding-right: 10px;
}
	.section1-content2 img {
    width: 100%;
}
	h2.section3-title1 {
    font-size: 50px;
    text-align: center;
}
	h2.section3-title2 {
    text-align: center;
}
	p.section3-para {
    margin: 30px 0px;
}
	p.section3-para {

    margin: 30px 0px;
}
	.homepage-section3 {
    padding: 50px 44px;
}
	.text-h1 {
    margin-top: 130px;
}
	.abt-sec1-img img {
    width: 100%;
}
	.abt-sec1-content h1 {
    font-size: 40px;
    margin-bottom: 16px;
}
	.counter-data {
    margin-bottom: 40px;
}
	.about-section2 {
    padding: 50px 0px;
}
	.about-section4 {
    background-size: contain;
    height: 457px;
}
	.abt-sec4-content h2 {
    font-size: 30px;
}
	.abt-sec4-content p {
    font-size: 14px;
}
	.project-contact-img img {
    width: 100%;
}
	.project-contact .row {
    justify-content: space-around;
}
/* 	header */
	.nav .container-fluid {
    padding: 0px 40px;
}
.logo img {
    width: 95%;
}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {

    padding: 0px 17px 0px 10px;
    font-size: 18px;
}
	
}
@media only screen and (max-width: 768px) {
		.section1-left-para p {
    padding-bottom: 40px;
}
#sk-site {
    height: 180px;
}
	.section1-content2 img {
    width: 60%;
}
	.section1-content2 {
    text-align: center;
}
	p.section3-para {
    margin: 18px 0px 50px 0px;
}
	.homepage-section3 {
    padding: 50px 40px;
}
	.text-h1 {
    margin-top: 72px;
    font-size: 26px;
}
.testimonial-content {
    padding: 0px 70px;
}
	.about-section1 .row {
    flex-direction: column-reverse;
}
	.about-section1 {
    padding: 70px 0px 0px 0px;
}
	.counter-data {
    display: flex;
}
	.abt-sec4-content h2 {
    font-size: 24px;
}
	.about-section4 {
    background-size: cover;
    height: 355px;
}
	.abt-sec1-content h1 {
    font-size: 34px;
}
.project-contact-text h5 {
    font-size: 18px;
}
	.project-description {
    padding: 0px 35px;
}
	.project-details-section1 {
    padding: 66px 0px;
}
/* service page	 */
	.section-2-content {
    display: flex;
    align-items: center;
    height: auto;
}
	.services-section-2-right{
		
    width: 450px;

	}
	.services-section-3-left{
	 width: 450px;	
	}
	.section-3-content {
    display: flex;
    align-items: center;
    height: auto;
}
	.services-section-4-left{
		 width: 450px;	
	}
	.section-5-content {
    display: flex;
    align-items: center;
    height: auto;
}
	.section-5-container {
/*     height: auto;
    display: flex;
    align-items: center;
    justify-content:start;  */
}
}




@media only screen and (max-width: 425px) {
	.section1-left-title1 h1 {
    font-size: 46px;
		    margin-bottom: 8px;

}
	#sk-site {
    height: auto;
}
	.Homepage-mob-slider {
    display: block;
}

	.footer {
    padding: 100px 15px 25px; 
		
    background-position: right;
	}
	.section1-left-title1 h2 {
    font-size: 38px;
}
	h2.section1-title2 {
    font-size: 30px;
    font-weight: 600;
    margin-top: 10px;
}
	.section1-left-para p {
    padding-top: 18px;
    padding-bottom: 23px;
    font-size: 18px;
}
	.section1-content2 img {
    width: 90%;
}
	h2.section3-title1 {
    font-size: 36px;
}
	h2.section3-title2 {
    font-size: 27px;
		margin-top: 0px;
}
	p.section3-para {
    font-size: 18px;
}
	.unique-card p {
    padding: 36px 12px;
    font-size: 18px;
}
	.homepage-section3 {
    padding: 50px 10px;
}
	.section2-about-img {
    display: flex;
    flex-direction: column;
		align-items: center;
}
	.text-h1 {
    margin-top: 180px;
    font-size: 30px;
}
	.testimonial-content {
    padding: 0px 35px;
}
	.container-fluid.home-section1-container {
    padding: 50px 30px;
}
	.Homepage-slider {
    margin-top: 15px;
	display:none;
}
	.nav-menu {
    display: none;
}
	#rmp-menu-title-401 .rmp-menu-title-image {
    width: 100%;
    height: 100%;
}
	#rmp-menu-wrap-401 .rmp-menu-item-link {
    font-size: 18px;
    margin-bottom: 12px;
}
	#rmp-container-401 {
    max-width: 271px;
}
	.banner {
    height: 350px;
}
	.banner-image h1 {
    margin-top: 100px;
}
		.abt-sec1-content h1 {
    font-size: 34px;
    line-height: 40px;
}
	.abt-sec1-img {
    text-align: center;
}
	.abt-sec1-img img {
    width: 80%;
}
	.container-fluid.abt-sec2-container {
    padding: 0px 0px 0px 46px;
}
	
element.style {
}
* {
    font-family: 'Poppins', sans-serif;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.count {
    font-size: 67px;
}
	.counter-data:before {
    width: 53px;
    height: 92px;
    bottom: -14px;
}
	.project-container {
    padding: 100px 40px 20px 40px;
}
	.project-contact .container {
    background-image: linear-gradient( 180deg, #ffc527, #ffc527 );
}
	.project-contact .row {
    padding: 35px;
}
	.project-contact .row {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}
	.project-contact-img img {
    display: none;
}
	.project-contact-text {
    padding-top: 0px;
}
	.project-gallery {
    padding: 0px 26px;
}
	.project-description {
    padding: 0px 25px;
}
	

	
/* service page	 */
	.services-section-1-left h1 {
    font-weight: 600;
    line-height: 35px;
    font-size: 2rem;
}
	.services-section-1-left p {
    width: 100%;
    line-height: 20px;
    font-size: 14px;
    text-align: justify;
}
	.services-section-1-right h2 {
    border-bottom: 1px solid;
    padding-bottom: 10px;
    font-weight: 600;
    line-height: 18px;
    font-size: 18px;
}
	.services-section-2 {
    background-image: url(https://bestplanners.in/wp-content/uploads/2023/10/bg-page2.jpg);
    background-position: center center;
    padding: 10px;
}
	.services-section-2-left h1 {
    color: #fff;
    font-weight: 600;
    line-height: 35px;
    font-size: 3rem;
}
	.services-section-2-left p {
    width: 100%;
    line-height: 25px;
    font-size: 14px;
    color: #c3adad;
    text-align: justify;
}
	.services-section-2-right {
    width: 280px;
}
	.services-section-3-left {
    width: 280px;
}
	.services-section-3-right h1 {
    color: #6a5555;
    font-weight: 600;
    line-height: 40px;
    font-size: 3rem;
}
	.services-section-3 {
    background-image: url(https://bestplanners.in/wp-content/uploads/2023/10/service-bg-2.jpg);
    background-position: center center;
    padding: 10px;
}
	.services-section-3-right p {
    width: 100%;
    line-height: 30px;
    font-size: 14px;
    color: #998686;
    text-align: justify;
}
	.services-section-4 {
    background-image: url(https:bestplanners.in/wp-content/uploads/2023/10/bg-page2.jpg);
    background-position: center center;
    padding: 10px;
}
.services-section-4-left {
    width: auto;
}
	.section-4-content {
    display: flex;
    align-items: unset;
    height: 500px;
}
	.services-section-4-left h1 {
    color: #fff;
    font-weight: 600;
    line-height: 40px;
    font-size: 3rem;
}
	.services-section-4-left p {
    width: 100%;
    line-height: 25px;
    font-size: 14px;
    color: #c3adad;
    text-align: justify;
}
	.services-section-4-left ul {
    line-height: 30px;
    font-size: 14px;
    color: #c3adad;
}
	.services-section-5 {
    background-image: url(https://bestplanners.in/wp-content/uploads/2023/10/service-bg-2.jpg);
    background-position: center center;
    padding: 10px;
}
	.services-section-5-left h1 {
    color: #6a5555;
    font-weight: 600;
    line-height: 40px;
    font-size: 3rem;
}
	.services-section-5-left p {
    width: 100%;
    line-height: 25px;
    font-size: 14px;
    color: #998686;
    text-align: justify;
}
	.services-section-5-left h3{
		font-size: 20px;
}
	.services-section-5-left ul {
    line-height: 25px;
    font-size: 14px;
    color: #998686;
}
	.services-section-5-left ul {
    line-height: 25px;
    font-size: 14px;
    color: #998686;
}
	.section-5-contact h5 {
    font-size: 1.6rem;
}
	.section-5-contact h6 {
    font-size: 1.6rem;
    text-align: justify;
}
	input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 10px 10px 10px 10px;
	width:100%;
}
}
@media only screen and (max-width: 375px) {
	.homepage-section3 {
    padding: 50px 0px;
}
	.Homepage-mob-slider {
    display: block;
}
	.card {
    width: 310px;
}
	.text-h1 {
    margin-top: 147px;
    font-size: 26px;
}
	.testimonial p {
    font-size: 24px;
    margin-bottom: 60px;
}
	.testimonial h2 {
    font-size: 40px;
}
	.homepage-section2 {
    padding: 44px 0px;
}
	h2.section2-title1 {
    font-size: 48px;
}
	h2.section2-title2 {
    font-size: 25px;
    margin-top: 0px;
}
	.homepage-section2-content p {
    font-size: 16px;
    text-align: justify;
}
	.abt-sec1-content h1 {
    font-size: 30px;
    margin-bottom: 22px;
}
	.abt-sec1-content p {
    margin-bottom: 35px;
}
	.project-details-section1 {
    padding: 60px 0px 0px 0px;
}
}


.quick-links ul li a {
    font-size: 18px;
    text-decoration: none;
    color: white;
}

.adress {
    display: flex;
  
    gap: 15px;
}


i#icon {
    font-size: 25px;
}

.serices-section-5-left {
    display: none;
}




.section-5-container ul {
   
    line-height: 30px;
    font-size: 16px;
    color: #998686;
}

/* album project */

#aigpl-album-gallery-1 {
    display: none;
}


.aigpl-album-design-1 .aigpl-img-title{
	color: black;
}


.aigpl-img-count.aigpl-center {
    display: none;
}






















